Get the SLAs for the current organization
GET
/v1/risks/settings/slas
const url = 'https://api.adversarial.com/api/v1/risks/settings/slas';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.adversarial.com/api/v1/risks/settings/slasResponses
Section titled “Responses”Get the SLAs for the current organization
Media typeapplication/json
API response representing the SLAs for each urgency level in Days
object
critical
integer | null format: int32
high
integer | null format: int32
info
integer | null format: int32
low
integer | null format: int32
medium
integer | null format: int32
Examplegenerated
{ "critical": 1, "high": 1, "info": 1, "low": 1, "medium": 1}